<?xml version="1.0" encoding="UTF-8"?>
<xs:schema   xmlns:xs="http://www.w3.org/2001/XMLSchema"
    xmlns="FEN0072A"
    xmlns:n="FEN0072A"
    targetNamespace="FEN0072A">
    <xs:include schemaLocation="AX-ENTETE.xsd"/>
    <xs:include schemaLocation="AX-POSTE.xsd"/>
    
    <xs:element name="SERVICE_FAIT">
        <xs:complexType>
            <xs:sequence>
                <xs:element ref="ENTETE"/>
                <xs:element ref="POSTE" maxOccurs="unbounded"/>  
            </xs:sequence>
        </xs:complexType>
    </xs:element>
</xs:schema>
